BODY {
	font-family: Verdana;
	font-size: 10pt;
	color: #FFFFFF;
	margin-top: 0px;
	margin-left: 0px
	}

/* the header bgcolor of category list and item list */
TD.bgcolor
{
	background-color: #FFCC66;
	color: white;
}

/* for the footer only */
.footer1 {
	font-family : Arial, Verdana, sans-serif;
	font-size : 8pt;
	font-style : normal;
	font-weight : normal;
	color : #CCCCCC;
	text-decoration : none;
	text-align: center;               
}	

/* for the item short description on the item list */
.description
{
	color: 		#FFFFFF;
	font-size :		9px;
	font-family:	Verdana,Arial,Times New Roman;
}

/* color and bgcolor for the Class names in classSchedule.aspx */
.classesName
{
	background-color:	#D00000 ;
	font-weight:		bold ;
	font-size :		 12px;
	font-family:		Verdana,Arial,Times New Roman;	
	color:			white;
}

/* Shopping cart top row background color */
.cartTopBgcolor
{
	background-color:	#0036FF;
	font-weight:	bold ;
	font-size :		16px;
	font-family:	Verdana,Arial,Times New Roman;	
	color:		white;
}

/* Shopping cart middle row background color */
.cartMiddleBgcolor
{
	background-color:	#D5D5D5;
	font-weight:	bold ;
	font-size :		14px;
	font-family:	Verdana,Arial,Times New Roman;
	color:		black;
}

/* Shopping cart bottom row background color */
.cartBottomBgcolor
{
	background-color:	#EFEFEF;
	font-weight:	bold ;
	font-size :		14px;
	font-family:	Verdana,Arial,Times New Roman;	
	color:		black;
}


.price
{
	font-weight:bold ;
	font-family: Verdana,Arial,Times New Roman;
    color: Red ;
}

/* For the header text of the department and item list */
.listHeader 
{
	font-size: 11pt;
	font-weight:bold;
	font-family: Verdana,Arial,Times New Roman;
	color: #FFFFFF
}

.textwhite {
    font-size: 11pt;
    font-family: Verdana,Arial,Times New Roman;
    color: #FFFFFF;
}


/* for the department -> category -> item text */
.category
{
	font-size: 12px;
	font-weight:bold;
	font-family: Verdana,Arial,Times New Roman;
	color: #3366ff;
}


/* For each link in the Department (category) list */
a.category:link, a.category:visited, a.category:active, a.category:hover
{
	font-family: verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: underline;
	color: #3366ff;
	font-weight: bold
}


/* For each link in the Department (subcategory) list */
a.subcategory:link, a.subcategory:visited, a.subcategory:active, a.subcategory:hover
{
	font-family: verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: underline;
	color: #3366ff
}

.small 
{
	font-size: 10pt;
	font-family: Verdana,Arial,Times New Roman;
	color: blue;
}


.x-small
{
	font-size: 9px;
    font-family: Verdana,Arial,Times New Roman;
}
.xx-small
{
	font-size: 10px;
    font-family: Verdana,Arial,Times New Roman;
}

/* For all the hyperlinks */
a:link 
{
	color:#FCD033
}

a:visited 
{
	color:#FFFFFF
}

a:active 
{
	color:#FFFFFF
}

a:hover 
{
	color:#FACF35;
	text-decoration: underline;
}



img
{
	border:0;
}
tr.hi {background-color: #C3D6F6}
tr.lo {background-color: #FFFFFF}




p {
	font-size: 10pt;
	font-family: Verdana,Arial,Times New Roman;
	color: #CCCCCC
}